
SAVE.BACKMDL	BOOL 	TRUE
SAVE.BACKMDL.STDEV BOOL 	TRUE
SAVE.BACKGND	BOOL 	TRUE
SAVE.BACKSUB	BOOL 	TRUE
SAVE.PLOTS      BOOL    FALSE
SAVE.RESID	BOOL 	TRUE
SAVE.PSF	BOOL 	TRUE
LOAD.PSF	BOOL 	FALSE

IMSTATS_NPIX        S32  3000    	 # number of pixels to use for sky estimate boxes:

#PSPHOT_TEST METADATA
# SAVE.BACKSUB	BOOL 	FALSE
# SAVE.RESID	BOOL 	TRUE
#END
#
#PEAKS_OUTPUT_FILE   STR  peaks.dat
#MOMENTS_OUTPUT_FILE STR  moments.dat

#PSF_SN_LIM          F32  20.0            # minimum S/N for stars used for PSF model
MOMENTS_SN_MIN      F32  20.0            # min S/N to measure moments
FULL_FIT_SN_LIM     F32  100.0
EXT_MIN_SN          F32  100.0           # fit galaxies above this S/N limit

PEAKS_NSIGMA_LIMIT  F32  10.0 	   	 # peak significance threshold
BREAK_POINT         STR  ENSEMBLE        # limit total processing for now (for speed)


SKY_STAT            STR  ROBUST_MEDIAN   # statistic used to measure background
